Subject: Re: bug#79166: Archive Mode (arc-mode.el) patch to mark interactive functions

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2025 16:48:08 +0300

> Date: Sun, 03 Aug 2025 11:35:53 +0000
> From:  binarydigitz01 via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> According to the TODO item "Do interactive mode tagging for commands", I've worked on lisp/arc-mode.el. I've not marked `archive-add-new-member' as that seems like an interactive function suitable outside archive mode. 
> 
> Please find attached patch and let me know if i should do anything else.

Thanks, I installed this on the master branch, and I'm closing the
bug.

Please in the future accompany the patches with a ChangeLog-style
commit log message (see CONTRIBUTE for the details).